/*=====reset=====*/
* {
	margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
 
}


body {
	background: rgba(  208, 211, 212, 0.45 );
}
a {
    color: black;
    text-decoration: none;
    
}
ul {
	list-style: none;
}

a:visited{
    color: black;
}
h3 {
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	color: rgb(0, 0, 0);
}

h3 a {
	color: rgb(0, 0, 0);
}

a {
	color: rgb(0, 0, 0);
}

h1 {
	margin-top: 100px;
	text-align:center;
	font-size:60px;
	line-height: 70px;
  }
.limite{
    position: relative;
    margin: 0 auto;
    width: 75%;

}
/*======Material icons md===*/
.material-icons.md-10 { font-size: 10px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
/*=========HEADER======*/

.background-telefone{
    background-color:  rgba(0, 0, 131, 1);
    text-align: right;
}
.background-telefone p{
    padding:0 2%;
    color: #f5f5f5;
    display: inline;
}
/*==================MENu===============*/
.menu li ul a{
  border: 1px solid rgba(  208, 211, 212, 0.7 );
}
#container {
	margin: 0 auto;
	max-width: 890px;
}

p {
	text-align: center;
}

.toggle,
[id^=drop] {
	display: none;
}

/* BackGround color */
nav { 
	margin:0;
	padding: 0;
	background-color: rgba(  208, 211, 212, 0.45 );
}

#logo {
	display: block;
	padding: 0 30px;
	float: left;
	font-size:20px;
	line-height: 60px;
}

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Posicionando Menu a direita*/
nav ul {
	float: right;
	position: relative;
	}
	
/* Itens iline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: rgb( 224, 225, 228, 0.9 );
	}
nav ul li ul {
  background-color: rgba(208, 211, 212, 0);
}
/* Styling the links */
nav a {
	display:block;
	padding:14px 25px;	
	font-size:1.2em;

}


nav ul li ul li:hover { 
  background: rgba(  208, 211, 212, 1 ); 
}

/* backGround:hover */
nav a:hover { 
	background-color: rgba(  208, 211, 212, 1 );
}

/* Escondendo menu */
nav ul ul {
	display: none;
	position: absolute; 
  z-index: 99;

}
	
/* Exibir itens dropdown*/
nav ul li:hover > ul {
	display:inherit;
}
	
/* Primeira seção Dropdown */
nav ul ul li {
	width:100%;
	float:none;
	display:list-item;
	position: relative;
}

/* Exibindo segundo Dropdown, com position, left*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	left: 124%; 
}

	
/*Atribuindo um content: + dps do a para saber qual menu possui dropdown*/
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }

/*===========Slider de imagens=============*/
.nivoSlider {
	position:relative;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-caption{
	display: none !important;
}
.nivo-caption p {
	display: none;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
  padding:0;
  border-radius: 50%;
	background: rgba(  208, 211, 212, 0.7 );
  padding-right:4px;
  
}
.nivo-nextNav {
	right:0px;
	padding:0;
  border-radius: 50%;
	background: rgba(  208, 211, 212, 0.7 );
  padding-left:4px;
}
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.slider{
  text-align:center;
}
/*article escrito*/
.teste-html img{
  float: right;
  clear: both;
  position: absolute;
  top: -20px;
  left: 70%;
  padding: 0;
}
.teste-html h3,.teste-html p{
  text-align: left;
  margin:2% 0 ;
  height: 100%;
}
/*Box de Destaques*/
.box{
  height: 250px;
}
.coluna{
	padding: 0 5px;
	float: left;
}
.coluna img{
  width: 90%;
}
.box-destaques{
  margin:5% auto ;
}
.box-destaques h3{
  padding-left: 15px;
  text-align:left ;
  margin-bottom: 2%;
}
.box-destaques p{
  text-align: left;
} 
/*footer*/
.footer{
  background-color: rgba(0, 0, 0, 0.6);
}
.footer ul{
  text-align: center;
}
.footer ul li{

  padding: 5px 15px;
  margin-bottom: 3%;
  font-size: 1.3em
}
.footer ul li { 
  display: inline-block;
}
.footer ul li a{
  color: #f5f5f5;
}
.footer p{
  color: #f5f5f5;
  font-size: 1.3em;
}
/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	#logo {
		display: block;
		padding: 0;
    width: 60%;
    position: relative;
    margin: auto;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Ocultar menu */
	.toggle + a,
	.menu {
		display: none;
	}

	.toggle {
		display: block;
		background-color: rgba(  208, 211, 212, 0 );
		padding:14px 20px;	
		color: #000000;;
		font-size:17px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: rgba(  208, 211, 212, 1 );
	}

	/* mostrar lista  dropdown */
	[id^=drop]:checked + ul {
		display: block;
	}
/*alternando a largura do menu*/
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: rgba(  208, 211, 212, 1 );
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:black;
		font-size:17px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: rgba(  208, 211, 212, 1 ); 
	}

	/* Ocultando dropdowns como padrão*/
	nav ul ul {
		float: none;
		position:static;
		color: #000;
	}
		
	/* Ocualtar menus :hover*/
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/*Primeiro Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
    width: 100%;
    padding-left: 25px;
    position: static;
   

	}
/*article*/
  .teste-html img{
    width: 100%;
    float: none;
    clear: none;
    position: relative;
    top: 0;
    left: 0%;
    padding: 0;
  }
  .coluna img{
    width: 100%;
  }
  .box{
    height: 500px;
  }
}
/*corrossel*/
@media all and (max-width: 758px) {
  .coluna img{
    width: 100%;
  }
  .box{
    height: 800px;
  }
}
@media all and (max-width : 414px) {

  .teste-html img{
    width: 100%;
    float: none;
    clear: none;
    position: relative;
    top: 0;
    left: 0%;
    padding: 0;
  }
  .coluna img{
    width: 100%;
  }
  .box{
    height: 300px;
  }
}
@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}
/*==========COLS=======*/
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.colauto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.col2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media screen and (min-width: 576px){
	.col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sm-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-sm-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-sm-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-sm-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-sm-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 768px){
	.col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-md-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-md-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-md-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 1024px){
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-lg-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-lg-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}